#main-nav {
    background-color: transparent;
    box-shadow: none;
}
div#main-nav .boxed-wrapper {
    background: white;
    margin-top: 25px;
    border-radius: 47px;
}
div#n2-ss-1 .n-uc-Fjvyu081qJeK-inner,div#n2-ss-1 .n-uc-C5mgyHbXVEIo-inner {
   background-size:contain !important;
}
div#n2-ss-1 .n2-font-e056d4b4a61c2da9160c17fb707fb2f7-hover{
	text-transform: uppercase !important;
}
div#n2-ss-1 .n2-style-37b83350d88fb82e7ea26e8ad7887167-dot.n2-active, div#n2-ss-1 .n2-style-37b83350d88fb82e7ea26e8ad7887167-dot:HOVER, div#n2-ss-1 .n2-style-37b83350d88fb82e7ea26e8ad7887167-dot:FOCUS {
     background: #F2B91E !important;
    border-color: #F2B91E !important;
    width: 22px;

}
.ma-el-infobox-item {
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    border-radius: 5px;
}
body{
        background: #fbfbfb;
}
#main-nav #s {
    background-color: #ffffff;
    border-radius: 54px;
}
.btn-condidate {
    position: absolute;
    right: 85px;
    line-height: 70px;
}
.btn-condidate a {
    border-radius: 22px;
    background-color: #f2b91e;
    border: 1px solid #f2b91e;
    font-weight: 800;
    padding: 7px 22px;
    font-size: 13px;
}
#main-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
nav.main-menu-container {
    width: 80%;
}
#main-menu li a {
    padding: 0 10px;
}
div#main-nav .boxed-wrapper.scroll {
        max-width: 100%;
    margin: 0;
    border-radius: 0;
    /*padding: 0 13rem;*/
    position: fixed;
    width: 100%;
}

.elementor-element.elementor-element-defd7c0.elementor-widget.elementor-widget-ma-blog-post .ma-el-blog-filter {
      /* width: 27%;
    float: left;
    padding: 0 0;
    padding-right: 12px;*/
        margin-bottom: 0;
    text-align: left;
}
.ma-el-blog-filter ul li {
   /* width: 100%;*/
       margin-right: 1rem;
}
.ma-el-blog-filter ul li a {
    margin: 16px 0;
    width: 100%;
}
.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a.active {
    color: #003E63;
    background: #ffffff;
    border-color: #ffffff;
    box-shadow: 1px 1px 6px 0 rgb(154 154 156 / 20%);
    font-size: 11px;
    font-weight: 700;
}
.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a {
   border-color: transparent;
    color: #003E63;
    font-size: 11px;
    font-weight: 700;
    padding: 1rem 0;
    padding-left: 5rem;
    padding-right: 1rem;
    text-align: left;
}
.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a:hover {
    border-color: transparent;
    background: #ffffff;
}
.post-meta, .ashe-widget > ul li span, .ashe-widget > ul li span a, #wp-calendar thead th, #wp-calendar caption, h1, h2, h3, h4, h5, h6, #reply-title, #reply-title a {
    font-family: 'Open Sans';
    font-weight: 400;
}
ul.ma-el-blog-cats-container li:nth-child(1) a:before{
    content: "";
    display: inline-block;
    background: url(all.png) no-repeat;
        width: 105px;
    position: absolute;
    height: 99px;
    left: -21px;
    top: -5px;
    background-size: 103%;
}ul.ma-el-blog-cats-container li:nth-child(2) a:before{
    content: "";
    display: inline-block;
    background: url(mng.png) no-repeat;
    width: 105px;
    position: absolute;
    height: 99px;
    left: -21px;
    top: -5px;
    background-size: 103%;
}ul.ma-el-blog-cats-container li:nth-child(3) a:before{
    content: "";
    display: inline-block;
    background: url(ing.png) no-repeat;
    width: 105px;
    position: absolute;
    height: 99px;
    left: -21px;
    top: -5px;
    background-size: 103%;
}
ul.ma-el-blog-cats-container li {
    position: relative;
}
.programme_ch .ma-el-entry-title a{
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}
.programme_ch .ma-el-post-content {
       background: #fff;
    box-shadow: 0px 5px 25px #0000000d;
    margin-top: 0;
    overflow: hidden;
    padding: 0px 17px;
    padding-top: 0;
}
#main-menu li.menu-item-has-children > a:after {
    margin-left: 6px;
}
.programme_ch img {
   width: 100%;
}
.programme_ch .ma-el-entry-title {

    position: absolute;
    top: 0;
    text-align: center;
    width: 75%;
    margin: auto !important;
    left: 0;
    right: 0;
    bottom: 0;
    height: fit-content;
}
.programme_ch .ma-el-post-content p a {
    border-radius: 25px;
}
.cff-item.author-ecole-high-tech {
    background: #4967AA;
    color: #fff;
    padding: 28px !important;
    border-radius: 15px;
    margin-bottom: 1rem !important;
}
#cff.cff-default-styles a {
    text-decoration: none;
    color: #fff;
}
#cff.cff-default-styles .cff-post-links {
    font-size: 11px;
    width: 100%;
    border-top: 1px solid #efefef;
    margin-top: 5px;
    padding-top: 14px;
}
#sb_instagram .sbi_photo_wrap a {
    position: relative;
    border-radius: 15px;
    border: 0px solid #99418D;
}
#sb_instagram .sbi_photo_wrap a:after{
         background: url(../images/instagram.svg) no-repeat;
    content: "";
    display: block;
    width: 34px;
    height: 34px;
    position: relative;
    z-index: 12;
    background-size: 34px;
    float: right;
    margin-right: 12px;
    margin-top: 12px;
}#cff .cff-item .cff-author{
    position: relative;
}
#cff .cff-item .cff-author:after {
    background: url(../images/fb.svg) no-repeat;
    content: "";
    display: inline-block;
    width: 34px;
    height: 34px;
    z-index: 12;
    background-size: 34px;
    right: 0;
    top: 0;
    position: absolute;
}
.ma-el-blog-wrapper.ma-el-blog-grid.jltma-row {
  /*max-height: 455px;
    overflow-y: scroll;
    overflow-x: hidden;*/
}
iframe#widget2,.iframe-youtube iframe{
    border-radius: 15px;
}
.footer-widgets.clear-fix .alignnone {
    margin: 5px 20px 10px 0;
    display: inline-block;
}

#page-footer a, #page-footer .ashe-widget li, #page-footer #wp-calendar, #page-footer #wp-calendar caption, #page-footer #wp-calendar tbody td, #page-footer .widget_nav_menu li a, #page-footer select, #page-footer input, #page-footer textarea, #page-footer .widget-title h2:before, #page-footer .widget-title h2:after, .footer-widgets {
    border-color: #f6f6f6;
}
#page-footer, #page-footer a, #page-footer select, #page-footer input, #page-footer textarea {
    color: #ffffff;
}

#page-footer h1, #page-footer h2, #page-footer h3, #page-footer h4, #page-footer h5, #page-footer h6 {
    color: #ffffff;
        font-weight: 700;
}
#page-footer, #page-footer select, #page-footer input, #page-footer textarea {
    background-color: #002138;
    
}
.copyright-info {
    float: right;
    width: 100%;
    text-align: center;
}
.credit {
    float: left;
    font-size: 13px;
    display: none;
}
.programme_ch.hieght_none .ma-el-blog-wrapper.ma-el-blog-grid.jltma-row {
    overflow: inherit;
    max-height: initial;
}
.programme_ch .ma-el-post-content p {
  background: none;
    display: inline-block;
    font-size: 15px;
    line-height: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    height: fit-content;
    text-align: center;
    margin: auto;
    /* padding-top: 5rem; */
    /* padding-bottom: 6rem; */
    display: none;
    border-radius: 7px;
    height: 100%;
}
.ma-el-blog-post.ma-el-default-post.classic:hover .ma-el-post-content p {
    display: block;
}
.programme_ch  .elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-post-content-wrap .ma-el-post-btn {
   
    border-radius: 25px;
}
.ma-el-blog-post-content-wrap .ma-el-post-btn {
    color: #003E63;
    background-color: #F2B91E;
    box-shadow: 0px 0px 3px 0px rgb(123 122 122 / 50%);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F2B91E;
    padding: 8px 15px 8px 15px;
    margin: 0px 0px 0px 0px;
}
.page-id-1746 .elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    
    text-align: justify;
}
#main-menu .sub-menu > li > a {
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0px;
}
.renseignement {
    display: none;
    width: 317px;
    position: fixed;
    bottom: 11px;
    right: 7rem;
    background: #fff;
    padding: 10px 25px;
    box-shadow: 0px 0 6px -2px rgb(105 105 105);
    border-radius: 15px;
}
.wpcf7 p {
    margin-bottom: 3px;
}
.wpcf7 p br {
    display: none;
}
.renseignement .wpcf7 input[type="text"],
.wpcf7 input[type="email"], .wpcf7 input[type="url"] {
    width: 100%;
    padding: 3px 1px;
    border-color: #e2e2e2;
    border-radius: 7px;
}
.renseignement .wpcf7 textarea {
    max-height: 68px;
     border-color: #e2e2e2;
    border-radius: 7px;
}
.renseignement h3 {
    color: #f2b91e;
    font-size: 19px;
}
.img-rsg{
    width: 70px;
    position: fixed;
    bottom: 16px;
    right: 2rem;
    cursor: pointer;
    background: #072138;
    border-radius: 50%;
    height: 70px;
    padding: 19px 10px;
    box-shadow: 6px 5px 20px 0px rgb(0 0 0 / 12%);
}
.img-rsg img{
   width: 37px;
       margin: auto;
}
.renseignement input.wpcf7-form-control.wpcf7-submit {
    border-radius: 26px;
    padding: 8px 34px;
    background: #f2b91e;
}
div#main-nav .boxed-wrapper {
    background: #002138;
    margin-top: 25px;
    border-radius: 47px;
     max-width: 1409px;
}
#main-menu li a:first-child {
    color: #fff;
    padding-left: 16px;
}
#main-menu li a {
    font-size: 14px;
}
#main-menu .sub-menu, #main-menu .sub-menu a {
    background-color: #002138;
    border-color: rgba(0,0,0, 0.05);
}

#main-nav a, #main-nav i, #main-nav #s {
    color: #ffffff;
}#main-nav a, #main-nav i, #main-nav #s {
    color: #ffffff;
}
#main-menu .sub-menu > li > a:hover {
    background: #f2b91e;
}

#main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
    color: #f2b91e;
}
.ma-el-infobox .ma-el-infobox-item {
    padding: 1rem;
    transition: all 0.3s ease;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) figure {
    margin: 0;
    padding: 14px 9px !important;
}
.elementor .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) figure img {
    border-radius: 25px;
}
.n2-ss-widget.n2-flex.n2-ss-control-bullet.n2-ss-control-bullet-horizontal {
    top: 90%;
}
section.has_ma_el_bg_slider.elementor-section.elementor-top-section.elementor-element.elementor-element-781e9fd7.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    margin-top: -5rem;
}
.elementor-918 .elementor-element.elementor-element-652c754 > .elementor-widget-container,
.elementor-918 .elementor-element.elementor-element-3faecc60 > .elementor-widget-container,
.elementor-918 .elementor-element.elementor-element-51916ca1 > .elementor-widget-container {
    background-color: #FFFFFF;
    border-radius: 20px;
}
.style_p p, .style_p span.elementor-icon-list-text{
    color: #003E63 !important;
    font-family: "Poppins", Sans-serif;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 29px !important;
}
.n2-ss-slider [data-mode=fill] .n2-ss-slide-background-image {
    /*background-size: 100% 100%;*/
    
}
.programme_ch .ma-el-post-content p br {
    display: none;
}
.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-post-content-wrap .ma-el-post-btn,  .programme_ch .ma-el-post-content p a{
    color: #003E63;
    background-color: #F2B91E;
    box-shadow: 0px 0px 3px 0px rgb(123 122 122 / 50%);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #F2B91E;
    padding: 0 0;
    margin: 0px 0px 0px 0px;
    display: block;
    width: 98%;
    height: 100%;
    margin: auto;
    border-radius: 7px;
    display: flex;
  justify-content: center;
  align-items: center;
}
img.alignnone.size-full.wp-image-1188 {
    display: block;
    width: 12px;
    margin-right: 26px;
    float: left;
}
@media only screen and (max-width: 1213px) {
	#main-menu li a:first-child {
	    padding-left: 5px;
	}
#main-menu li a {
    padding: 0 5px;
}
#main-menu li a {
    font-size: 11px;
}
.btn-condidate a {
    font-size: 11px;
}
.elementor-918 .elementor-element.elementor-element-65cc2b8 .elementor-heading-title,
.elementor-918 .elementor-element.elementor-element-be730d6 .elementor-heading-title,
.elementor-918 .elementor-element.elementor-element-cb1115f .elementor-heading-title,
.elementor-918 .elementor-element.elementor-element-3035bd8 .elementor-heading-title {
    font-size: 20px;
}


.elementor-918 .elementor-element.elementor-element-6c7a7a2,
.elementor-918 .elementor-element.elementor-element-a6b1e27,
.elementor-918 .elementor-element.elementor-element-4994f26 {
    font-size: 14px;
    line-height: 23px;
    padding-right: 2rem;
}
.elementor-918 .elementor-element.elementor-element-3faecc60 .ma-el-infobox-content-title,
.elementor-918 .elementor-element.elementor-element-652c754 .ma-el-infobox-content-title,
.elementor-918 .elementor-element.elementor-element-51916ca1 .ma-el-infobox-content-title {

    font-size: 18px;
}

h4 {
    font-size: 20px;
}

}

@media only screen and (max-width: 998px) {
.n2-ss-slider [data-mode=fill] .n2-ss-slide-background-image {
        background-size: contain;
    background-position: top;
}
div#n2-ss-1 .n2-ss-slider-2 {
    height: 438px !important;
}

section.has_ma_el_bg_slider.elementor-section.elementor-top-section.elementor-element.elementor-element-781e9fd7.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    margin-top: 0;
}
.elementor-918 .elementor-element.elementor-element-9411890 .elementor-icon-box-content .elementor-icon-box-description,
.elementor-918 .elementor-element.elementor-element-ecb556a .elementor-icon-box-content .elementor-icon-box-description,
.elementor-918 .elementor-element.elementor-element-4bdaeade .elementor-icon-box-content .elementor-icon-box-description,
.elementor-918 .elementor-element.elementor-element-a633f92 .elementor-icon-box-content .elementor-icon-box-description,
.elementor-918 .elementor-element.elementor-element-feea42a .elementor-icon-box-content .elementor-icon-box-description
 {
    font-size: 10px;
    font-weight: 600;
    line-height: 17px;
}
.elementor-918 .elementor-element.elementor-element-6c6cc0a > .elementor-element-populated,
.elementor-918 .elementor-element.elementor-element-74d08e5 > .elementor-element-populated,
.elementor-918 .elementor-element.elementor-element-c9d2a40 > .elementor-element-populated,
.elementor-918 .elementor-element.elementor-element-6c7f46c5 > .elementor-element-populated,
.elementor-918 .elementor-element.elementor-element-5d05e9b > .elementor-element-populated {
    padding: 2px 16px;
}
.programme_ch .ma-el-entry-title a,.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a {
  
    font-size: 10px;
}
#cff .cff-item .cff-author:after {
    width: 18px;
    height: 18px;
    background-size: 18px;
}
.elementor-918 .elementor-element.elementor-element-cf5a1db .elementor-heading-title{
	    font-size: 16px;
}
.elementor-1200 .elementor-element.elementor-element-55ce6dd .elementor-text-editor {
    text-align: justify;
    padding: 0 27px;
}
}

@media only screen and (max-width: 767px) {
	.elementor-1200 .elementor-element.elementor-element-f79d5fb > .elementor-widget-container {
    margin: 0;
}

	.elementor-1200 .elementor-element.elementor-element-55ce6dd .elementor-text-editor {
    text-align: justify;
    padding: 0 27px;
}
	div#n2-ss-1 .n2-ss-slider-2 {
    height: 215px !important;
}
.n2-ss-slider [data-mode=fill] .n2-ss-slide-background-image {
    background-size: 100% 100%;
}
.img-rsg img {
    width: 21px;
}

.elementor-918 .elementor-element.elementor-element-96a20df {
    margin-top: 0;
    margin-bottom: 0rem;
}
div#main-nav .boxed-wrapper {
    background: #002138;
    margin-top: 0;
    border-radius: 0;
    max-width: 100%;
}
.mini-logo {
    height: 70px;
    width: 47px;
}
.main-nav-icons {
    float: right;
    margin-left: 15px;
    display: none;
}
.elementor-918 .elementor-element.elementor-element-6c7a7a2, .elementor-918 .elementor-element.elementor-element-a6b1e27, .elementor-918 .elementor-element.elementor-element-4994f26 {
    font-size: 12px;
    line-height: 23px;
    padding-right: 0rem;
}.elementor-918 .elementor-element.elementor-element-43a2240 > .elementor-element-populated {
    padding: 0px 19px 0px 15px;
}
.elementor-1200 .elementor-element.elementor-element-52a5b11c .elementor-heading-title {
    font-size: 27px;
}
.img-rsg {
    width: 49px;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    height: 49px;
    padding: 14px 8px;
}
.btn-condidate a {
    font-size: 9px;
        padding: 7px 14px;
}
.btn-condidate {
    position: absolute;
    right: 10px;
}
.elementor-1200 .elementor-element.elementor-element-52a5b11c .elementor-heading-title {
    font-size: 27px;
}
.elementor-1200 .elementor-element.elementor-element-67b36375 {
    font-size: 22px;
    line-height: 9px;
}
.elementor-1304 .elementor-element.elementor-element-67b36375 {
    font-size: 17px;
    line-height: 27px;
}
.elementor-1304 .elementor-element.elementor-element-52a5b11c .elementor-heading-title {
    font-size: 29px;
}
.timeline-item__meta-wrapper .timeline-item__meta.meta.timeline-item__meta.meta.timeline-item__meta.meta {
    display: none;
}
.elementor-1304 .elementor-element.elementor-element-3d422584 {
    font-size: 16px;
}
.ma-el-timeline-entry-content {
    font-size: 14px;
    color: #003E63;
    text-align: left;
    padding: 0px 23px 0px 23px;
}
.elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__content-wrapper, .elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__content__wysiwyg *, .elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__title, .elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__meta, .elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__excerpt, .elementor-1304 .elementor-element.elementor-element-6de3ecc .timeline-item__card__arrow::after {
   
    margin-bottom: 1rem;
    margin-left: 1rem;
}
#main-nav a:hover, #main-nav i:hover, #main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
    color: #ffffff;
}
.ma-el-timeline-entry-content p {
    text-align: left !important;
}
.style_p p,.elementor-1518 .elementor-element.elementor-element-84c175c,
.elementor-1542 .elementor-element.elementor-element-436ea5e,
.elementor-1542 .elementor-element.elementor-element-08ac45d,
.elementor-1671 .elementor-element.elementor-element-436ea5e,
.elementor-1656 .elementor-element.elementor-element-436ea5e,
.elementor-1785 .elementor-element.elementor-element-536b8fc1,
.elementor-1725 .elementor-element.elementor-element-436ea5e,
 .style_p span.elementor-icon-list-text,.elementor-1304 .elementor-element.elementor-element-4756338d .ma-el-infobox-content-description {
    font-size: 13px !important;
    line-height: 21px !important;
    text-align: justify !important;
}
.elementor-1495 .elementor-element.elementor-element-6f48f9d6 .elementor-heading-title {
    font-size: 25px;
}

.elementor-2323 .elementor-element.elementor-element-cc3ca0e {
    padding: 0 20px;
}
.elementor-2788 .elementor-element.elementor-element-7816548 .elementor-spacer-inner {
    height: 0;
}
.elementor-1495 .elementor-element.elementor-element-3a9ecd77,.elementor-1518 .elementor-element.elementor-element-285d0d72,
.elementor-1542 .elementor-element.elementor-element-285d0d72,.elementor-1656 .elementor-element.elementor-element-285d0d72,
.elementor-1671 .elementor-element.elementor-element-285d0d72,
.elementor-1785 .elementor-element.elementor-element-448510bc,
.elementor-1746 .elementor-element.elementor-element-285d0d72,
.elementor-1833 .elementor-element.elementor-element-285d0d72,
.elementor-1785 .elementor-element.elementor-element-7dc0f6ff,
.elementor-2040 .elementor-element.elementor-element-1ff0adb2
 {
    color: #B3AFAF;
    font-size: 19px;
    font-weight: 300;
    line-height: 25px;
    padding: 0 8px;
}
.elementor-1785 .elementor-element.elementor-element-536b8fc1 .elementor-text-editor {
    text-align: justify;
}
.elementor-1542 .elementor-element.elementor-element-1db9a098 > .elementor-element-populated {
    padding: 0 10px 0px 10px;
}
.elementor-1495 .elementor-element.elementor-element-6e6d8e8a .elementor-text-editor,
.elementor-1495 .elementor-element.elementor-element-2e21b31 .elementor-text-editor,
.elementor-1518 .elementor-element.elementor-element-84c175c .elementor-text-editor,
.elementor-1518 .elementor-element.elementor-element-436ea5e .elementor-text-editor,
 .elementor-1495 .elementor-element.elementor-element-39bc060 .elementor-text-editor {
    text-align: justify;
    padding: 0 25px;
}
.elementor-1671 .elementor-element.elementor-element-20c4e882 {
    padding: 50px 0px 0 0px;
}
.elementor-1671 .elementor-element.elementor-element-1db9a098 > .elementor-element-populated {
    padding: 0 9px 0px 7px;
}
.elementor-2077 .elementor-element.elementor-element-319e246 .master-addons-cf7 {
    width: 100%;
    padding: 0 20px;
}
.renseignement {
    bottom: 3rem;
    right: 1rem;
}
.ma-advanced-accordion .ma-accordion-tab-title {

    line-height: 25px;}
    section.has_ma_el_bg_slider.elementor-section.elementor-top-section.elementor-element.elementor-element-f384777.animated-slow.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.animated.fadeInUp img{
    	margin: auto;
    }
.programme_ch .ma-el-entry-title a, .elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a {
    font-size: 21px;
}
.elementor-2040 .elementor-element.elementor-element-433efe6 > .elementor-element-populated {
    padding: 0 10px 0px 10px;
}
h3 {
    font-size: 20px;
}
.ma-cf input, .ma-cf textarea, .ma-cf.ma-el-wpforms .wpforms-form .wpforms-field-container input, .ma-cf.ma-el-wpforms .wpforms-form .wpforms-field-container textarea, .ma-el-caldera-form .caldera-grid .form-control, .ma-el-ninja-form.ma-cf .nf-form-content .ninja-forms-field {
  
    font-size: 12px;
    min-height: 37px;
}
.elementor-2764 .elementor-element.elementor-element-39bc060 .elementor-text-editor,
.elementor-element.elementor-element-4af6643.style_p.elementor-icon-list--layout-traditional.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list,
.elementor-element.elementor-element-b6bc31f.style_p.elementor-icon-list--layout-traditional.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list,
.elementor-element.elementor-element-4041c5d.style_p.elementor-icon-list--layout-traditional.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    padding: 0 20px;
}
.elementor-1495 .elementor-element.elementor-element-9a4a6ee .elementor-heading-title,
.elementor-1518 .elementor-element.elementor-element-3979fa41 .elementor-heading-title,
.elementor-1518 .elementor-element.elementor-element-123cecc .elementor-heading-title,
.elementor-1495 .elementor-element.elementor-element-d2abd1c .elementor-heading-title,
.elementor-1542 .elementor-element.elementor-element-0cc824a .elementor-heading-title,
.elementor-heading-title,
.elementor-1542 .elementor-element.elementor-element-3979fa41 .elementor-heading-title {
    font-size: 23px !important;
}
.elementor-1495 .elementor-element.elementor-element-a6e8d3a {
    padding: 0 0px 50px 0px;
}

.elementor-2764 .elementor-element.elementor-element-6e6d8e8a .elementor-text-editor {
    text-align: center;
    padding: 0 20px;
}

.elementor-918 .elementor-element.elementor-element-defd7c0 .ma-el-blog-filter ul li a {
    font-size: 11px;
}
.elementor-element.elementor-element-26f7ec81.elementor-widget.elementor-widget-image img,
.elementor-1150 .elementor-element.elementor-element-41b4a2a8 img,
.elementor-element.elementor-element-7a86e2ec.elementor-widget.elementor-widget-image img,
.elementor-1107 .elementor-element.elementor-element-6dde52fd,
.elementor-1107 .elementor-element.elementor-element-4fe556e5,
.elementor-1109 .elementor-element.elementor-element-1534d74f,
.elementor-1109 .elementor-element.elementor-element-42282ff,
.elementor-1111 .elementor-element.elementor-element-73a2c5b7,
.elementor-1111 .elementor-element.elementor-element-1d98734c,
.elementor-1128 .elementor-element.elementor-element-675b1190,
.elementor-1103 .elementor-element.elementor-element-6a8dc594,
.elementor-1103 .elementor-element.elementor-element-656cb2bb,
.elementor-1103 .elementor-element.elementor-element-18164b9d,
.elementor-1084 .elementor-element.elementor-element-69356c2b,
.elementor-1128 .elementor-element.elementor-element-6f983803,
.elementor-1111 .elementor-element.elementor-element-42b02065,
.elementor-1076 .elementor-element.elementor-element-654a832,
.elementor-1076 .elementor-element.elementor-element-7a998035,
.elementor-1078 .elementor-element.elementor-element-7c5609f,
.elementor-1082 .elementor-element.elementor-element-48baae87,
.elementor-element.elementor-element-52656200.elementor-widget.elementor-widget-image img,
.elementor-element.elementor-element-60749824.elementor-widget.elementor-widget-image {
    display: none;
}
.elementor-1150 .elementor-element.elementor-element-51b0b74c,
.elementor-1107 .elementor-element.elementor-element-4f399678,
.elementor-1103 .elementor-element.elementor-element-7467e1bc,
.elementor-1082 .elementor-element.elementor-element-4fb1622f,
.elementor-1128 .elementor-element.elementor-element-459cde60,
.elementor-1111 .elementor-element.elementor-element-507c5ae0,
.elementor-1076 .elementor-element.elementor-element-6578ba3,
.elementor-1084 .elementor-element.elementor-element-6c036ee,
.elementor-1109 .elementor-element.elementor-element-24eab62b,
.elementor-1130 .elementor-element.elementor-element-5a6673e5 {
    margin-top: 0;
    margin-bottom: 0rem;
}


}

#main-nav #searchform input {
    width: 100%;
    padding: 0;
    border: 0;
    letter-spacing: 0.4px;
    font-weight: 600;
    text-align: center;
    color: #000;
}
div#text-2 {
    display: none;
}
.grecaptcha-badge { visibility: hidden; }
div#particles-js {
    height: 507px;
    right: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
body.home div#particles-js{
display: none;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    text-align: justify;
}
.elementor-3147 .elementor-element.elementor-element-5a684c0 .master-addons-cf7 {
    
    padding-top: 0;
}
div#stats {
    display: none;
}
#main-nav i.fa.fa-times {
    color: #000;
}

select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    border-radius: 6px;
}